Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Newbie Question

#2
Neah, PlexPi has supported exFat since 1.1. No worries there.

Is it too late to say "don't do that" ?  Smile

I'd suggest re-flashing 1.2 and stay away from the terminal. Ignore Plex notices about an update for now... I'll be rolling out an automatic update utility in a future release, so really you're just using the development version for now (which tends to break if you do something that is not supported... like a dist-upgrade)  Smile

Surely I could have numbered things differently... 1.2 is the 3rd development release, so it's quite beta still - but will work great as long as you don't do something I haven't anticipated Smile

Cheers,
Robbie
Robbie Ferguson // The Bald Nerd

Did I help you out? Appreciate what I do? Please consider saying thanks:
 Reply
 
Messages In This Thread
Newbie Question - by ALMattSr - 03-13-2018, 07:56 PM
RE: Newbie Question - by Robbie Ferguson - 03-15-2018, 01:42 PM
RE: Newbie Question - by ALMattSr - 03-15-2018, 09:54 PM
 
Forum Jump:

Users browsing this thread: 1 Guest(s)